<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Flash</Series>
  <Number>769</Number>
  <Web>https://www.comixology.com/The-Flash-2016-769/digital-comic/929535</Web>
  <Volume>2016</Volume>
  <Summary>After an accident pushes Wally West into the time stream, the former Kid Flash lands in the body of his onetime partner, Impulse. Now sprinting through the 30th century side by side with the mysterious (and, yeah, ridiculous) Gold Beetle, Wally must uncover what’s causing the destructive explosions that keep propelling him through time and the bodies of other speedsters.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929535], [ASINB08ZJPMTZP], [RELDATE:2021-04-20]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
